<?php
//一些错误的过滤函数
	function ErrorClassNotFound(){
	$cid = $_GET['cid'];
	$wapid   = $GLOBALS['wapid'];
	if($cid != 0 && $cid != NULL && $class != " "){
		$sql="SELECT cid FROM class WHERE siteid='{$wapid}' AND cid='{$cid}'";
        $result = mysql_query($sql);
		if($result && mysql_num_rows($result)>0){
			//存在此栏目 Run
			}else{
			//不存在此栏目 Stop
			die('栏目不存在！');
			}
		}
	}

?>